Subject: Convergent

From: "Major.Mikey" <[email-masked]>
Date: Mon, 27 Jun 2005 15:46:31 -0700

Hey buddy, could you give me the website for this ISP? I need a new one. I'm 
switching to COX phone and so my current one might be to expensive. 

Thanks.

On Sunday 26 June 2005 10:17 pm, Carl Parrish wrote:
> Michael Garfias wrote:
> > I'm heading down to convergent tomorrow to rack a server.  I'm happy
> > with them as an ISP, and their prices are pretty good.
> >
> > I'll give a report tomorrow evening if you like
> >
> > Mike
>
> Thanks Mike I'd appreciate it.
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss